Bug 100000 - Need for a proper QA & UX party at the next LibreOffice conference
Summary: Need for a proper QA & UX party at the next LibreOffice conference
Status: REOPENED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: high enhancement
Assignee: Not Assigned
QA Contact:
URL:
Whiteboard:
Keywords: needsUXEval
Depends on:
Blocks:
 
Reported: 2016-05-23 06:04 UTC by Cor Nouws
Modified: 2016-12-27 10:28 UTC (History)
8 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cor Nouws 2016-05-23 06:04:36 UTC
to celebrate all the teams good work :)

I hope someone can confirm this issue ;)
Comment 1 Dennis Roczek 2016-05-23 13:08:27 UTC
how long did you wait to get that bug number? *g*
Comment 2 m.a.riosv 2016-05-24 00:40:41 UTC
Although this large number has their dark side, it helps to have the feet on the ground. The good side, it is a sign of activity that shows at the same time how many individuals are willing to collaborate.

We can be happy with what has been achieved, and of course be optimists about the future. :)
Comment 3 Thorsten Behrens (CIB) 2016-05-24 09:01:50 UTC
I think the importance of this issue is under-rated
Comment 4 Heiko Tietze 2016-05-25 06:48:18 UTC
/confirmed

Version: 0.1
Build ID: 0815
Threads: 0
Tinder: in the box
Locale: de-DE (de_DE)
Comment 5 riesslibo 2016-05-30 17:14:10 UTC
confirmed for all versions, operating systems and language packages ;-)

This should be listed at the top of the "most exciting bugs" list 

Cu in Brn
Comment 6 Thorsten Behrens (CIB) 2016-09-23 13:54:40 UTC
Seen this fixed. Mood was splendid, food excellent, if only a bit too little of it.
Comment 7 Xisco Faulí 2016-12-23 16:15:20 UTC
Is this bug going to fixed at FOSDEM as well? ;-)
Comment 8 Heiko Tietze 2016-12-27 10:28:16 UTC
FOSDEM broke the fixed state.